English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 75516 CVE descriptions
and 39786 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.63041
Category:Ubuntu Local Security Checks
Title:Ubuntu USN-694-1 (libvirt)
Summary:Ubuntu USN-694-1 (libvirt)
Description:
The remote host is missing an update to libvirt
announced via advisory USN-694-1.

A security issue affects the following Ubuntu releases:

Ubuntu 7.10
Ubuntu 8.04 LTS
Ubuntu 8.10

This advisory also applies to the corresponding versions of
Kubuntu, Edubuntu, and Xubuntu.

Details follow:

It was discovered that libvirt did not mark certain operations as read-only. A
local attacker may be able to perform privileged actions such as migrating
virtual machines, adjusting autostart flags, or accessing privileged data in
the virtual machine memory and disks.

Solution:
The problem can be corrected by upgrading your system to the
following package versions:

Ubuntu 7.10:
libvirt0 0.3.0-0ubuntu2.1

Ubuntu 8.04 LTS:
libvirt0 0.4.0-2ubuntu8.1

Ubuntu 8.10:
libvirt0 0.4.4-3ubuntu3.1

In general, a standard system upgrade is sufficient to effect the
necessary changes.

http://www.securityspace.com/smysecure/catid.html?in=USN-694-1

Risk factor : High
Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2008-5086
https://www.redhat.com/archives/libvir-list/2008-December/msg00522.html
http://www.redhat.com/archives/fedora-package-announce/2008-December/msg00938.html
http://www.redhat.com/support/errata/RHSA-2009-0382.html
SuSE Security Announcement: SUSE-SR:2009:004 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2009-02/msg00002.html
http://www.ubuntu.com/usn/usn-694-1
BugTraq ID: 32905
http://www.securityfocus.com/bid/32905
http://osvdb.org/50919
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:8765
http://secunia.com/advisories/33198
http://secunia.com/advisories/33217
http://secunia.com/advisories/33292
http://secunia.com/advisories/34397
CopyrightCopyright (c) 2008 E-Soft Inc. http://www.securityspace.com

This is only one of 39786 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.